Rocky Linux: RLBA-2021:1996 pacemaker bug fix and enhancement updat...
\{'type': 'BugFix', 'shortCode': 'RL', 'name': 'RLBA-2021:1996', 'synopsis': 'pacemaker bug fix and enhancement update', 'severity': 'UnknownSeverity', 'topic': 'An update for pacemaker is now available for Rocky Linux 8.', 'description': 'The Pacemaker cluster resource manager is a collection of technologies\nworking together to maintain data integrity and application availability in\nthe event of failures.\na Resource Agent during node shutdown (BZ#1951098)', 'solution': None, 'affectedProducts': ['Rocky Linux 8'], 'fixes': ['1951098'], 'cves': ['Red Hat:::https://access.redhat.com/errata/RHBA-2021:1996:::RHBA-2021:1996'], 'references': [], 'publishedAt': '2021-07-22T18:21:46.642819Z', 'rpms': ['pacemaker-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-2.0.5-9.el8_4.1.src.rpm', 'pacemaker-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-cli-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-cli-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-cli-debuginfo-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-cli-debuginfo-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-cluster-libs-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-cluster-libs-2.0.5-9.el8_4.1.i686.rpm', 'pacemaker-cluster-libs-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-cluster-libs-debuginfo-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-cluster-libs-debuginfo-2.0.5-9.el8_4.1.i686.rpm', 'pacemaker-cluster-libs-debuginfo-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-cts-2.0.5-9.el8_4.1.noarch.rpm', 'pacemaker-debuginfo-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-debuginfo-2.0.5-9.el8_4.1.i686.rpm', 'pacemaker-debuginfo-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-debugsource-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-debugsource-2.0.5-9.el8_4.1.i686.rpm', 'pacemaker-debugsource-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-doc-2.0.5-9.el8_4.1.noarch.rpm', 'pacemaker-libs-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-libs-2.0.5-9.el8_4.1.i686.rpm', 'pacemaker-libs-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-libs-debuginfo-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-libs-debuginfo-2.0.5-9.el8_4.1.i686.rpm', 'pacemaker-libs-debuginfo-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-libs-devel-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-libs-devel-2.0.5-9.el8_4.1.i686.rpm', 'pacemaker-libs-devel-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-nagios-plugins-metadata-2.0.5-9.el8_4.1.noarch.rpm', 'pacemaker-remote-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-remote-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-remote-debuginfo-2.0.5-9.el8_4.1.aarch64.rpm', 'pacemaker-remote-debuginfo-2.0.5-9.el8_4.1.x86_64.rpm', 'pacemaker-schemas-2.0.5-9.el8_4.1.noarch.rpm']}\

Rocky Linux: RLBA-2021:1996 pacemaker bug fix and enhancement update

September 2, 2022
An update for pacemaker is now available for Rocky Linux 8

Summary

An update for pacemaker is now available for Rocky Linux 8.


The Pacemaker cluster resource manager is a collection of technologies working together to maintain data integrity and application availability in the event of failures. a Resource Agent during node shutdown (BZ#1951098)

RPMs

pacemaker-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-2.0.5-9.el8_4.1.src.rpm
pacemaker-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-cli-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-cli-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-cli-debuginfo-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-cli-debuginfo-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-cluster-libs-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-cluster-libs-2.0.5-9.el8_4.1.i686.rpm
pacemaker-cluster-libs-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-cluster-libs-debuginfo-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-cluster-libs-debuginfo-2.0.5-9.el8_4.1.i686.rpm
pacemaker-cluster-libs-debuginfo-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-cts-2.0.5-9.el8_4.1.noarch.rpm
pacemaker-debuginfo-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-debuginfo-2.0.5-9.el8_4.1.i686.rpm
pacemaker-debuginfo-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-debugsource-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-debugsource-2.0.5-9.el8_4.1.i686.rpm
pacemaker-debugsource-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-doc-2.0.5-9.el8_4.1.noarch.rpm
pacemaker-libs-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-libs-2.0.5-9.el8_4.1.i686.rpm
pacemaker-libs-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-libs-debuginfo-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-libs-debuginfo-2.0.5-9.el8_4.1.i686.rpm
pacemaker-libs-debuginfo-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-libs-devel-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-libs-devel-2.0.5-9.el8_4.1.i686.rpm
pacemaker-libs-devel-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-nagios-plugins-metadata-2.0.5-9.el8_4.1.noarch.rpm
pacemaker-remote-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-remote-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-remote-debuginfo-2.0.5-9.el8_4.1.aarch64.rpm
pacemaker-remote-debuginfo-2.0.5-9.el8_4.1.x86_64.rpm
pacemaker-schemas-2.0.5-9.el8_4.1.noarch.rpm

References

CVES

https://access.redhat.com/errata/RHBA-2021:1996

Severity
Name: RLBA-2021:1996
Affected Products: Rocky Linux 8

Fixes

https://bugzilla.redhat.com/show_bug.cgi?id=1951098

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.